\documentclass[11pt,letterpaper]{article}
\usepackage{fancyhdr}
\pagestyle{fancy}
\fancyhead[C]{Abstract for Seminar at Keio University, 20 Oct 2023}
\fancyfoot[R]{LA-UR-23-30804}
\begin{document}
\centerline{\textbf{Aspects of large-$N_f$ quantum field theories}}
\centerline{\textit{Scott Lawrence, Theoretical Division T-2, Los Alamos National Laboratory}}
\vspace{1em}

Theories of many scalar and fermionic fields can be expanded in the small parameter $N_f^{-1}$---that is, solved in the limit of many scalar or fermion flavors---at any value of the coupling constant. This limit is in some ways analogous to the weak coupling expansion. For example, the T-matrix in this limit is $O(N_f^{-1})$. However, the renormalization, thermodynamics, and transport properties of this limit differ markedly from those of a free theory, and have much qualitatively in common with strongly coupled field theories. Thus the large-$N_f$ limit provides a window into, among other things, hydrodynamics of strongly coupled field theories, a phenomenon that is in general not well understood. In this talk I will describe the calculation of transport coefficients in this limit. I will additionally discuss the unusual behavior of the renormalization group of large-$N_f$ scalar field theory, with particular emphasis on the case of four spacetime dimensions.

Based in part on \texttt{arXiv:2206.04765}.
\end{document}
